<!--
 * @Author: PoJun
 * @Date: 2023-09-14 13:43:13
 * @LastEditors: PoJun
 * @LastEditTime: 2023-09-14 16:34:02
 * @Message: 论坛帖子详情
-->
<template>
    <view class="content">帖子详情id为: {{ id }}</view>
</template>

<script>
export default {
    data() {
        return {
            id: "",
        };
    },
    onLoad(e) {
        this.id = e.id;
    },
    onReady() {},
    methods: {},
};
</script>
<style scoped lang="scss">
.content {
    padding: 0 26rpx;
}
</style>
